Change log for statcvs package in Ubuntu

111 of 11 results
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-04-23
Deleted in bionic-proposed (Reason: moved to release)
statcvs (1:0.7.0.dfsg-7) unstable; urgency=medium

  * Team upload.
  * Build with the DH sequencer instead of CDBS
  * Moved the package to Git
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11

 -- Emmanuel Bourg <email address hidden>  Wed, 18 Apr 2018 21:40:13 +0200

Available diffs

Superseded in bionic-release on 2018-04-23
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
statcvs (1:0.7.0.dfsg-6) unstable; urgency=medium

  * Team upload.
  * Switch to compat level 10.
  * wrap-and-sort -sa.
  * Declare compliance with Debian Policy 3.9.8.
  * Use canonical Vcs-URI.
  * Tighten dependency on libjfreechart-java.
  * Depend on default-jre | java7-runtime.
  * Add jfreechart-compatibility.patch and fix FTBFS with jfreechart 1.0.19.
    (Closes: #841547)

 -- Markus Koschany <email address hidden>  Fri, 21 Oct 2016 17:32:06 +0200
Superseded in zesty-release on 2016-11-04
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
statcvs (1:0.7.0.dfsg-5) unstable; urgency=low

  * Rebuild with javahelper >= 0.36 to avoid the statcvs.jar not being a
    symlink anymore
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  06 Jun 2011 08:24:03 +0000

Available diffs

Superseded in oneiric-release on 2011-06-06
statcvs (1:0.7.0.dfsg-4) unstable; urgency=low

  * Upload to unstable
  * Conforms to standards 3.9.2
  * Fix the classpath patching to follow newer javahelper behaviour

Available diffs

Superseded in oneiric-release on 2011-05-11
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
statcvs (1:0.7.0.dfsg-2) unstable; urgency=low

  * Does not actually break statsvn 0.5.0, so upload to unstable is pretty
    fine.

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
statcvs (1:0.5.0.dfsg-2) unstable; urgency=low

  * Moved to Section: vcs
  * Breaks statsvn 0.4
  * Works fine with statsvn 0.5, upload to unstable

Available diffs

Superseded in karmic-release on 2009-06-23
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
statcvs (1:0.4.0.dfsg-3) unstable; urgency=low

  * Document patches, to make lintian a fair deal happier
  * Add a debian/README.source file to comply with standards 3.8.0
  * Replace the dependency on libjdom-java by libjdom1-java and update
    debian/wrappers/statcvs and debian/rules accordingly (closes: #502037)

 -- Onkar Shinde <email address hidden>   Mon,  20 Oct 2008 08:29:05 +0100

Available diffs

Superseded in intrepid-release on 2008-10-20
Superseded in intrepid-release on 2008-07-25
statcvs (1:0.4.0.dfsg-2) unstable; urgency=low

  * Conflicts with older statsvn, as statsvn crashes with the newer
    statcvs

Available diffs

Superseded in intrepid-release on 2008-07-18
Obsolete in hardy-release on 2015-04-24
statcvs (20030713-4ubuntu1) hardy; urgency=low

  * debian/control:
    + Build-depend on sun-java6-jdk | sun-java5-jdk as statcvs uses Sun
      specific APIs.
    + Depend on sun-java6-jre | sun-java5-jre for the same reason.
    + Modify Maintainer value to match DebianMaintainerField spec.
  * Build with libjdom0-java (patch taken from Debian bug #331703).

 -- Michael Bienia <email address hidden>   Tue, 22 Jan 2008 12:00:27 +0100
Superseded in hardy-release on 2008-01-22
Obsolete in gutsy-release on 2011-09-16
Obsolete in feisty-release on 2009-08-20
Obsolete in edgy-release on 2008-06-19
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
Obsolete in breezy-release on 2008-03-25
statcvs (20030713-4) unstable; urgency=high


  * Fixed FTBFS: Missing Build-Depends on 'junit, libjdom-java' 
  (Closes: #306617)

 -- Christian Bayle <email address hidden>  Thu, 28 Apr 2005 22:20:22 +0200
Obsolete in hoary-release on 2008-03-19
Obsolete in warty-release on 2008-01-09
statcvs (20030713-3) unstable; urgency=low


  * Applied patch proposed by Gary Hennigan
  to deal with cvs log new format (Closes: #257622)
  * Modified stacvs wrapper to take in account more possible JVM 

 -- Christian Bayle <email address hidden>  Sun,  5 Sep 2004 20:21:19 +0200
111 of 11 results